-- 基础信息
base_info = {
	group_id = 133309314
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 314001, monster_id = 28060401, pos = { x = -2598.930, y = 164.881, z = 5362.300 }, rot = { x = 0.000, y = 263.394, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 27 },
	{ config_id = 314002, monster_id = 28060401, pos = { x = -2597.435, y = 165.576, z = 5366.883 }, rot = { x = 0.000, y = 282.044, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 314001, 314002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
